div[id="article_id_9432"] .container, div[id^="article_id_9432_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9432"], div[id^="article_id_9432_"] {
  }
}
div[id="article_id_9432"], div[id^="article_id_9432_"] {
  page: article_id_9432;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9432:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9432 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9432:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9432:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9432"] div.text.text-content {
  }
  @page article_id_9432 {
  }
/* article container */
div.article[id="article_id_9432"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9432"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_9432"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9432"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9432"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9432"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9432"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9432"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-18b6aec1-552d-4c06-aba9-8d40c561d04b.embedded-block {border-radius:8px; width: 95%;}
#eb-b952a869-58fc-43d2-8ab8-69d802c0f131.embedded-block {border-radius:8px; width: 95%;}
#eb-7f01ea12-74f3-4230-9007-a50feb64fcec.embedded-block {border-radius:8px; width: 95%;}
